/* CSS Document */

@font-face {
    font-family: "helvetica";
    src: url(fuentes/helvetica/HelveticaLT57Condensed.ttf) format("truetype");
}

body{ background-color:#e2e2d7; font-family: "helvetica"; font-size:16px; color:#3c3c3c; }

  #contenedor{ width: 1281px; height:769px; background-color:#e2e2d7;  background-image:url('../../imgs/background1.jpg'); 
               background-repeat:no-repeat; margin:0 auto; margin-top:-7px;  }
  
    #cabeza{ width: 1281px; height:139px; background-color:transpaent;  }
    
    #cuerpo{ width: 1281px; height:630px; background-color:transparent; 